Sign in to follow this  
drdickie

Prepar3D Hotfix 3.4.22.19868 (February 1, 2017)

Recommended Posts

Do we need to install this hotfix for PMDG products?  Seems to deal with SLI issues.  There is a warning...

 

"Please be aware that some third developers might have to update their add-ons to be compatible with the hotfix. Please contact the third party developers directly for any compatibility questions."

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

 

 


Do we need to install this hotfix for PMDG products?

 

Dick please have a look at the first bullet under Prepar3D Notes on the product description page at PMDG web site.  v3.3 and upward.

Share this post


Link to post
Share on other sites

Thanks, Dan.  But, that does not really answer my question.  I am already running Hotfix 2.  There seems to be some question in various forums about installing this P3D hotfix if you do not use SLI.

Share this post


Link to post
Share on other sites

That's a pretty standard note they put on all updates and hot fixes to cover them selves. You can either try it and see if it breaks anything, because yes, it might, or wait until somebody else does and reports the results. Personally I wait a few days after updates come out and see if anybody is having issues.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this